/**
* malinowy: EA4748
* szary: 686D71
* niebieski jasny: 6699CC
* niebieski ciemny: 003366
*/


body { font: 13px Arial, sans-serif; color: #333; text-align: center; text-rendering: optimizeLegibility; }
a { color: #6699CC; text-decoration: none; }
a:hover { text-decoration: underline; }

h1, h2, h3, h4, h5, h6 { font-family: 'Arial'; color: #000; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #003366; text-decoration: none !important; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #6699CC; }

h1, h2 { margin: 5px 0 15px; font-size: 20px; font-weight: normal; line-height: 105%; }
h2 { margin-top: 30px; }
h3, h4, h5, h6 { font-size: 15px; }
h5.line { border-bottom: 1px solid #6699CC; margin-bottom: 10px; padding-bottom: 0; position: relative; text-transform: uppercase; font-weight: bold; }
h5.line span { border-bottom: 3px solid #6699CC; padding-bottom: 6px; display: inline-block; max-width: 95%; }

label { color: #333; }

/**/
.wrapper { width: 980px; text-align: left; margin: 0 auto; }
header { padding: 0 10px; }
header .wrapper { height: 120px; border-bottom: 1px solid #6699CC; }
header #logo { display: block; width: 323px; height: 85px; background: url('/media/lay/logo.png') no-repeat 0 0;  position: absolute;    top: 20px; left: 0; }

header nav { text-align: right; position: absolute; bottom: 0; right: 0; } 
header nav ul { list-style: none; } 
header nav li { display: inline; margin: 0 0 0 25px; } 
header nav li a { color: #686D71; font: bold 14px 'Merriweather Sans'; text-transform: uppercase; padding: 10px 2px; text-decoration: none; } 
header nav li a:hover, header nav li.act a { text-decoration: none; color: #000; }
header nav li.act a { border-bottom: 3px solid #6699CC; }

/* body */
#body { line-height: 170%; min-height: 600px; margin: 40px auto; padding: 0 10px; }
#content ul, #content ol { margin-left: 20px; }

#content { width: 680px; float: left; }
#sidebar { width: 270px; float: right; }

/* sidebar */
#sidebar h5.line, #sidebar h5.line a { color: #686D71; }
#sidebar ul { margin: 0; padding: 0; list-style: none; }
#sidebar li { border-bottom: 1px dotted #E2E2E2; margin-bottom: 0; padding: 5px 0; }
#sidebar li a { color: #555; display: list-item; padding: 0 5px; }
#sidebar li a:hover { color: #000; text-decoration: none; }

/* content */
#content a { text-decoration: underline; }
#content img { max-width: 100%; }


/* index */

#slider { width: 600px; float: left; }
#promo { width: 360px; float: right; }

#promo_1 { margin-bottom: 20px; }
#promo_2 { float: left; }
#promo_3 { float: right; }

#slider img, #promo img { display: block; }
#slider, #promo_1, #promo_2, #promo_3 { position: relative; }
.badge { padding: 5px 30px; background: #6699CC; color: #fff; font: 12px 'Merriweather Sans'; position: absolute; top: 0; left: 0; }
.caption { padding: 10px 15px; background: rgba(0, 0, 0, 0.5); color: #fff; position: absolute; bottom: 0; left: 0; display: block; }

#slider a:hover .caption, [id~=promo] a:hover .caption { background: rgba(0, 0, 0, 0.7); text-decoration: none; }




.caption b { display: block; }

#slider .caption { width: 570px; }
#promo_1 .caption { width: 330px; }
#promo_2 .caption, #promo_3 .caption { width: 140px; }

#promos { display: grid; grid-template-columns: repeat(6, 1fr); grid-column-gap: 10px; min-height: 100px; }
#promos a { display: block; background: no-repeat center center; background-size: cover; }

/* tabs */
#tabs { margin: 25px 0; }
.tabs { margin: 0 !important; padding: 0 0 0 20px; border-bottom: 1px solid #6699CC; height: 28px; }
.tabs li { display: inline; list-style: none; margin: 0; padding: 0; background: #fff; border-bottom: 1px solid #f00; color: #000; }
.tabs li a { background: #fff; border: 1px solid #6699CC; color: #333; float: left; font-size: 13px; text-decoration: none; margin-right: 8px; padding: 0 10px;  line-height: 27px; text-decoration: none !important; }
.tabs li a:hover { color: #000; }
.tabs li.act a { background: #6699CC; /*border-bottom: 1px solid #fff;*/ color: #fff; font-weight: bold; }

#tabs div { border: 1px solid #6699CC; border-top: none; padding: 15px 15px 0; }
/*#tab1 a { color: #00BB3E; }
#tab2 a { color: #005AFF; }
#tab3 a { color: #000; }
*/

/* tagi */
#sidebar .sidebar_tags { line-height: 180%; }
#sidebar .sidebar_tags a { display: inline !important; margin-right: 10px; font-size: 11px; }

#sidebar .myths_and_facts li a { padding: 0 !important; }
#sidebar .myth, #sidebar .fact { color: #fff; padding: 1px 2px; margin-right: 5px; border-radius: 2px; }
#sidebar .myth { background: #A71009; }
#sidebar .fact { background: #C7E3B3; }

.tags { line-height: 200%; }
.tags a { margin-right: 15px; }
.tags_post { margin: 5px 0 10px; }
.tags_post a { background: #eee; padding: 3px 6px; border-radius: 3px; color: #000; font-size: 11px; text-decoration: none !important; }
.tags_post a:hover { background: #ddd; }

/* quizes */
.question { padding-bottom: 15px; border-bottom: 1px solid #f5f5f5; }
.question h6 { font-size: 13px; margin: 20px 0 0; }
.question_txt { margin-bottom: 15px; }


/* footer */
footer { height: 75px; background: #FAFAFA; color: #929292; padding-top: 10px; line-height: 200%; text-align: right !important; }
footer a { color: #808080; }
footer a:hover { color: #000; text-decoration: none; }
footer hr { border: none; border-bottom: 1px solid #434343; }



/* MISC - grid produktów */
.grid a { display: block; width: 298px; height: 214px; float: left; margin: 0 30px 30px 0; text-decoration: none; position: relative; position: relative; line-height: 130%; }
.grid a:hover { text-decoration: underline; }
.grid span { display: block; position: absolute; top: 15px; z-index: 2; font-size: 16px; }
.grid span.title { width: 160px; left: 24px; text-shadow: 1px 1px 1px #fff; font-weight: bold; }
.grid div { position: absolute; bottom: 25px; left: 21px; z-index: 1; width: 250px; height: 135px; text-align: center; }
.grid img.th { max-width: 250px; height: 135px; }

.gridlist { margin: 20px 0; }
.gridlist .fl { width: 150px; height: 110px; background-position: center center; background-repeat: no-repeat; background-size: cover; display: block; }
.gridlist .fr { width: 510px; }
.gridlist .fr h3 { margin: 5px 0; }


/* pressroom */
#pressroom a:hover { text-decoration: underline; }
.pressroom { text-align: left; border-bottom: 1px solid #ccc; margin-top: 15px; position: relative; }
.pressroom h3 { text-align: left; margin: 0 5px 20px; line-height: none; }
.pressroom h3 a { display: block; color: #000; text-shadow: 1px 1px 1px #fff; }
.pressroom h3 a:hover, .pressroom h3 a.act { text-decoration: none !important; font-weight: bold; }
.pressroom h4 { color: #000; font-weight: bold; margin-top: 0; }
.pressroom > div { display: none; padding: 0; }

.pressroom .fl { width: 150px; }
.pressroom .fr { width: 500px; }

.pressroom .vh { display: none; }


/* cases */
#cases a:hover { text-decoration: underline; }

.case { border-bottom: 1px solid #ccc; margin-top: 38px; padding-bottom: 30px; position: relative; }
.case h4 { margin-top: 8px; }
.case h4 a { color: #000; font-weight: bold; }

.case .img { width: 300px; }
.case .txt { width: 640px; text-align: justify; }

.case.odd .img { float: left; }
.case.odd .txt { float: right; }
.case.even .img { float: right; }
.case.even .txt { float: left; }




/* komunikaty */
.msg { background: none !important; text-align: center; font-size: 14px; }
.msg span { padding: 4px 15px; border-radius: 5px; }
.msg_info span    { background-color: #DFEFF7; }
.msg_ok span      { background-color: #E4F5E7; }
.msg_warning span { background-color: #FFEF00; }
.msg_error span   { background-color: #FF2323; }
.msg_error   { padding: 1px 8px; border-radius: 5px; }

/* formularze */
.grid_form {  }
.grid_form input { width: 202px; }
.grid_form select { width: 210px; }
.grid_form input[type='checkbox'] { width: auto; vertical-align: text-top; }
.g14, .g24, .g34, .g44 { float: left; margin-bottom: 10px; }
.g14, .g34 { width: 100px; margin-right: 10px; font-size: 12px; }
.g24, .g44 { width: 210px; margin-right: 20px; }
.g44 { margin-right: 0; }

.info_label { background: url(/media/lay/ico_info.png) no-repeat 85px center; display: inline-block; width: 100px; color: #f00; }
.grid_form .g24 label, .grid_form .g44 label { margin-left: 10px; font-size: 12px; }




/* cookies */
#cookies { font: 12px Arial; background: #fafafa; border-top: 1px solid #eee; width: 100%; height: 40px; line-height: 40px; position: fixed; bottom: 0; z-index: 5; }
#cookies div.cf { width: 980px; text-align: left; margin: 0 auto; }
#cookies div.fl { float: left; }
#cookies div.fr { float: right; }
#cookies a { text-decoration: underline; color: #EA4748; }                             










#msg { margin-bottom: 25px; }







#loading { position: fixed; _position: absolute; top: 20px; right: 20px; width: 16px; height: 16px; display: none; background: url('/media/lay/ico_loading.gif') no-repeat 0 0; }

#msgs { position: fixed; top: 0; left: 50%; margin: -300px auto auto -137px; width: 392px; height: 25px; text-align: left; padding: 25px 15px 20px 15px; background: #fff; color: #000; z-index: 1000; box-shadow: 0 0 10px #555; /*display: none;*/ }
#msgs:after { content: ''; height: 13px; margin: 0 -15px; display: block; margin-top: 15px; }
#msgs a { text-decoration: underline; }


/* guziki */

.btn { border-radius: 3px; padding: 6px 12px; text-align: center; width: auto; min-width: 80px; font-weight: normal; box-shadow: 0 1px 2px #ddd; background: #71466C; border: 1px solid #372117; color: #fff; font: 13px 'PT Sans'; } 
 

  



/* wymeditor - przerzucone w celu ukrycia w cmsie */
p.wym_sceptyk:before, p.wym_nauka:before { display: block; font-weight: bold; text-align: center; padding: 2px; margin: 4px 0 10px; }
p.wym_sceptyk:before { content: 'Mit'; background: #F6CDA7; } 
p.wym_nauka:before { content: 'Stanowisko nauki'; background: #C7E3B3; }


.pagination a { text-decoration: none !important; }



/* tooltips for definitions */
dfn { font-style: normal; border-bottom: 1px dotted #6699CC; color: #005197; }
dfn[data-balloon]{overflow:visible}[data-balloon]{position:relative}[data-balloon]:after,[data-balloon]:before{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-khtml-opacity:0;-moz-opacity:0;opacity:0;pointer-events:none;-webkit-transition:all .18s ease-out .18s;transition:all .18s ease-out .18s;bottom:100%;left:50%;position:absolute;z-index:10;-webkit-transform:translate(-50%,10px);-ms-transform:translate(-50%,10px);transform:translate(-50%,10px);-webkit-transform-origin:top;-ms-transform-origin:top;transform-origin:top}[data-balloon]:after{background:rgba(17,17,17,.9);border-radius:4px;color:#fff;content:attr(data-balloon);font-size:12px;padding:.5em 1em;white-space:nowrap;margin-bottom:11px}[data-balloon]:before{background:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="36px" height="12px"><path fill="rgba(17, 17, 17, 0.9)" transform="rotate(0)" d="M2.658,0.000 C-13.615,0.000 50.938,0.000 34.662,0.000 C28.662,0.000 23.035,12.002 18.660,12.002 C14.285,12.002 8.594,0.000 2.658,0.000 Z"/></svg>') no-repeat;background-size:100% auto;height:6px;width:18px;content:"";margin-bottom:5px}[data-balloon]:hover:after,[data-balloon]:hover:before,[data-balloon][data-balloon-visible]:after,[data-balloon][data-balloon-visible]:before{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-khtml-opacity:1;-moz-opacity:1;opacity:1;pointer-events:auto;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0)}[data-balloon][data-balloon-break]:after{white-space:normal}[data-balloon-pos=down]:after,[data-balloon-pos=down]:before{bottom:auto;left:50%;top:100%;-webkit-transform:translate(-50%,-10px);-ms-transform:translate(-50%,-10px);transform:translate(-50%,-10px)}[data-balloon-pos=down]:after{margin-top:11px}[data-balloon-pos=down]:before{background:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="36px" height="12px"><path fill="rgba(17, 17, 17, 0.9)" transform="rotate(180 18 6)" d="M2.658,0.000 C-13.615,0.000 50.938,0.000 34.662,0.000 C28.662,0.000 23.035,12.002 18.660,12.002 C14.285,12.002 8.594,0.000 2.658,0.000 Z"/></svg>') no-repeat;background-size:100% auto;height:6px;width:18px;margin-top:5px;margin-bottom:0}[data-balloon-pos=down]:hover:after,[data-balloon-pos=down]:hover:before,[data-balloon-pos=down][data-balloon-visible]:after,[data-balloon-pos=down][data-balloon-visible]:before{-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0)}[data-balloon-pos=left]:after,[data-balloon-pos=left]:before{bottom:auto;left:auto;right:100%;top:50%;-webkit-transform:translate(10px,-50%);-ms-transform:translate(10px,-50%);transform:translate(10px,-50%)}[data-balloon-pos=left]:after{margin-right:11px}[data-balloon-pos=left]:before{background:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="12px" height="36px"><path fill="rgba(17, 17, 17, 0.9)" transform="rotate(-90 18 18)" d="M2.658,0.000 C-13.615,0.000 50.938,0.000 34.662,0.000 C28.662,0.000 23.035,12.002 18.660,12.002 C14.285,12.002 8.594,0.000 2.658,0.000 Z"/></svg>') no-repeat;background-size:100% auto;height:18px;width:6px;margin-right:5px;margin-bottom:0}[data-balloon-pos=left]:hover:after,[data-balloon-pos=left]:hover:before,[data-balloon-pos=left][data-balloon-visible]:after,[data-balloon-pos=left][data-balloon-visible]:before{-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%)}[data-balloon-pos=right]:after,[data-balloon-pos=right]:before{bottom:auto;left:100%;top:50%;-webkit-transform:translate(-10px,-50%);-ms-transform:translate(-10px,-50%);transform:translate(-10px,-50%)}[data-balloon-pos=right]:after{margin-left:11px}[data-balloon-pos=right]:before{background:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="12px" height="36px"><path fill="rgba(17, 17, 17, 0.9)" transform="rotate(90 6 6)" d="M2.658,0.000 C-13.615,0.000 50.938,0.000 34.662,0.000 C28.662,0.000 23.035,12.002 18.660,12.002 C14.285,12.002 8.594,0.000 2.658,0.000 Z"/></svg>') no-repeat;background-size:100% auto;height:18px;width:6px;margin-bottom:0;margin-left:5px}[data-balloon-pos=right]:hover:after,[data-balloon-pos=right]:hover:before,[data-balloon-pos=right][data-balloon-visible]:after,[data-balloon-pos=right][data-balloon-visible]:before{-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%)}[data-balloon-length]:after{white-space:normal}[data-balloon-length=small]:after{width:80px}[data-balloon-length=medium]:after{width:150px}[data-balloon-length=large]:after{width:260px}[data-balloon-length=xlarge]:after{width:90vw}@media screen and (min-width:768px){[data-balloon-length=xlarge]:after{width:380px}}[data-balloon-length=fit]:after{width:100%}











/* MQ */


@media (min-device-width: 960px), (min-width: 960px)
{
 .mobile_only, .mobile_only_inline { display: none; }
}

@media (max-device-width: 959px), (max-width: 959px)
{
 * { box-sizing: content-box; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; }
 .desktop_only, #promo, #slider, #sidebar, #cookies, footer { display: none !important; }
 .mobile_only { display: block; }
 .mobile_only_inline { display: inline; }
 
 .post img { height: auto; }
 
 .wrapper { width: 94%; font-size: 1.2em; max-width: 900px; padding: 0; }
 
 header { padding: 0; }
 header > .wrapper { text-align: center !important; height: auto; }
 a#logo { position: static !important; display: inline-block; margin: 20px auto 10px; max-width: 300px; background-size: contain; background-position: bottom; }
 nav#navbar { position: static !important; text-align: center !important; }
 header nav ul { padding: 0; }
 header nav li { margin: 0 3px !important; }
 header nav li:last-of-type { margin-right: 0 !important; }
 header nav li a { text-transform: none; }
 
 header nav li.act a { color: #6699CC !important; border: none; }
 
 #content { float: none; width: 100%; }
 
 .gridlist { margin-bottom: 40px !important; }
 .gridlist .fl { width: 25% !important; height: 0 !important; padding-top: 20% !important; }
 .gridlist .fr { width: 70% !important; }
 .gridlist .fr h3, .gridlist .fr h3.mt5 { margin-top: 0 !important; }
 
 
 h5.line { white-space: nowrap; }
 
 
 
 
/* #logo { max-width: 90%; }*/
 
 
 
 
 
 
}
